Computer Security
[EN] securityvulns.ru no-pyccku


CA multiple application buffer overflow
Published:25.07.2007
Source:
SecurityVulns ID:7977
Type:remote
Threat Level:
6/10
Description:Buffer overflow in CA Message Queuing (TCP/3104) service.
Affected:CA : Unicenter Remote Control 6.0
 CA : Advantage Data Transport 3.0
 CA : BrightStor SAN Manager 11.1
 CA : BrightStor Portal 11.1
 CA : CleverPath OLAP 5.1
 CA : CleverPath ECM 3.5
 CA : CleverPath Predictive Analysis Server 2.0
 CA : CleverPath Predictive Analysis Server 3.0
 CA : CleverPath Aion 10.0
 CA : eTrust Admin 2.01
 CA : eTrust Admin 2.04
 CA : eTrust Admin 2.07
 CA : eTrust Admin 2.09
 CA : eTrust Admin 8.0
 CA : eTrust Admin 8.1
 CA : Unicenter Application Performance Monitor 3.0
 CA : Unicenter Application Performance Monitor 3.5
 CA : Unicenter Asset Management 3.1
 CA : Unicenter Asset Management 3.2
 CA : Unicenter Asset Management 4.0
 CA : Unicenter Data Transport Option 2.0
 CA : Unicenter Enterprise Job Manager 1.0
 CA : Unicenter Jasmine 3.0
 CA : Unicenter Management for WebSphere MQ 3.5
 CA : Unicenter Management for Microsoft Exchange 4.0
 CA : Unicenter Management for Microsoft Exchange 4.1
 CA : Unicenter Management for Lotus Notes/Domino 4.0
 CA : Unicenter Management for Web Servers 5.0
 CA : Unicenter NSM 3.0
 CA : Unicenter NSM 3.1
 CA : Unicenter NSM Wireless Network Management Option 3.0
 CA : Unicenter Service Level Management 3.0
 CA : Unicenter Service Level Management 3.5
 CA : Unicenter Software Delivery 3.0
 CA : Unicenter Software Delivery 3.1
 CA : Unicenter Software Delivery 4.0
 CA : Unicenter TNG 2.1
 CA : Unicenter TNG 2.2
 CA : Unicenter TNG 2.4
 CA : BrightStor SAN Manager 11.5
CVE:CVE-2007-0060
Original documentdocumentCA, [Full-disclosure] [CAID 35527]: CA Message Queuing (CAM / CAFT) Buffer Overflow Vulnerability (25.07.2007)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod